html, body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    min-width: 1000px;
}
body, td{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #555;
}
body{
    background: #f5f4f1 url(images/header-sp.jpg) 50% 0 no-repeat;
}
a:link, a:visited{
    color: #798d9f;
    text-decoration: underline;
}
a:hover, a:active{
    color: #798d9f;
    text-decoration: none;
}
br{
    line-height: 0;
}
img{
    border: none;
}
a img{
    border: none;
}
form{
    margin: 0;
    padding: 0;
}
table{
    border-collapse: collapse;
}
.cl-l{
    font-size: 0;
    height: 0;
    line-height: 0;
    clear: left;
    float: none !important;
}
.cl-r{
    font-size: 0;
    height: 0;
    line-height: 0;
    clear: right;
    float: none !important;
}
#countersjs{
    position: absolute;
    top: -200px;
    left: -200px;
}
/* --------------------------------------------------------------------- */
div#global-layout{
    width: 960px;
    margin: 0 auto;
    min-height: 100%;
}
/******************************** news i *************************************/
div.news-item {
  margin-bottom: 10px;
  min-height: 70px;
  line-height: 20px;
  padding-left: 10px;
  clear:both;
}
div.nomh { min-height:0 !important; }
/******************************** bottom *************************************/
div#falsebottom{
    clear: both;
    height: 180px;
}
div#footer-cont{
    position: relative;
    margin: -120px 0 0 0;
    height: 120px;
    background: #e9eae8;
}
div#footer{
    width: 960px;
    margin: 0 auto;
    text-align: center;
    color: #515151;
}
div#lowlinx{
    padding: 25px 0;
}
div#lowlinx a:link, div#lowlinx a:visited, div#lowlinx a:hover, div#lowlinx a:active{
  line-height: 25px;
    padding: 15px;
  white-space: nowrap;
} 
div#footer p {
  font-size: 11px;
    margin: 0;
    padding: 0;
}


/*************************************** header ******************************/
#logo{
    float: left;
    width: 100%;
}
#logo h1{
    display: none;
}
#logo img{
    float: left;
}
#speech-cont{
    padding: 0 20px 0 260px;
    clear: left;
    min-height: 110px;
}
#speech-cont h1{
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0;
    padding: 48px 0 0 0;
    font-size: 35px;
    font-weight: normal;
    color: #b4b5b5;
}
#speech-cont p.sp{
    color: #383b3e;
    margin: 0;
    padding: 19px 0 8px 0;
    text-shadow: #fff 0 1px 1px;
    line-height: 17px;
}
#speech-cont p.sign{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    text-align: right;
    font-style: italic;
    color: #798d9f;
    margin: 0;
    text-shadow: #fff 0 1px 1px;
    padding: 0 0 0 0;
}
div#speaker-portrait{
    width: 245px;
    height: 243px;
    float: left;
    position: relative;
    margin: -243px 0 0 0;
    z-index: 20;
}
div#midlevel{
    float: left;
    width: 100%;
    padding: 20px 0 0 0;
}
div#col-l{
    float: left;
    width: 240px;
}
div#col-m{
    float: left;
    width: 440px;
    padding: 0 20px 0 20px;
}
div#col-m .print_version{
    text-align: right;
    margin-top: -20px;
    padding-bottom: 10px;
}

div#col-r{
    float: left;
    width: 240px;
}

/************************************* left menu ***************************************/
div#leftzone{
    background: #759baf url(images/back_leftzone.png) 0 0 repeat-x;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:  0px 0px 4px #759baf;
-moz-box-shadow:  0px 0px 4px #759baf;
box-shadow:  0px 0px 4px #759baf;

    /*border-bottom: 1px solid #4c5c66;*/
}

div#leftbanner {
    margin: 50px 0 0 0;
}

ul#menu-left{
    margin: 0;
    padding: 15px 0 0 0;
    list-style: none;
}
ul#menu-left li{
    background-image: url(images/back_lmenu.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    padding: 12px 20px 12px 20px;
}
ul#menu-left li:first-child{
    background-image: none;
}
ul#menu-left li a:link, ul#menu-left li a:visited, 
ul#menu-left li a:hover, ul#menu-left li a:active{
    color: #fff;
    text-shadow: #3e525d 0 1px 1px;
    text-decoration: none;
}
ul#menu-left li a:hover, ul#menu-left li a:active{
    text-decoration: underline;
}
ul#menu-left li.curr{
    background-color: #383b3e;
}

ul.submenu-l{
    margin: 0;
    padding: 0 0 0 0 !important;
    list-style: none;
    display: none;
}
ul.submenu-l li{
    font-size: 12px;
    background: none !important;
    padding: 5px 0 0 10px  !important;
}
ul.submenu-l li a:link, ul.submenu-l li a:visited, 
ul.submenu-l li a:hover, ul.submenu-l li a:active{
    text-decoration: none !important;
    color: #becad6 !important;
    text-shadow: none !important;
}
ul.submenu-l li a:hover, ul.submenu-l li a:active{
    color: #fff !important;
}

ul#menu-left li.curr ul.submenu-l {
    display: block;
}

/***************************** Search **************************************/
div#searchfield{
    padding: 28px 0 32px 13px;
}
div#searchfield  table{
    height: 26px;
    width: 215px;
}
div#searchfield  table td.i{
    float: left;
    width: 178px;
    height: 22px;
    padding: 4px 0 0 5px;
    background: url(images/back_search_i.gif) 0 0 no-repeat;
    vertical-align: top;
}
div#searchfield  table td.i input{
    border: none;
    font-size: 11px;
    font-style: italic;
    color: #a9abab;
    background: transparent;
    width: 170px;
}
div#searchfield table td.s{
    padding: 0;
}
div#searchfield  table td.s input{
    height: 26px;
    width: 32px;
    background: url(images/back_search_s.gif) 0 0 no-repeat;
    border: none;
    cursor: pointer;
}

/************************************************** right column *************************************/
div.right-cont{
    padding: 15px 18px;
    background: #e7e8e6 url(images/back_rcontent.gif) 0 0 repeat-x;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.right-cont h2{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 26px;
    line-height: 30px;
    color: #a6adb2;
    font-weight: normal;
    margin: 0;
    padding: 0 40px 22px 0;
    text-shadow: #fff 0 1px 1px;
}
div.rchtlink{
    float: right;
    font-size: 12px;
    padding: 0;
    position: relative;
    margin-top: -40px;
}
div.rchtlink a:link, div.rchtlink a:visited{
    text-decoration: none;
} 
div.rchtlink a:hover, div.rchtlink a:active{
    text-decoration: underline;
}
ul#news-switcher {
    padding: 0 !important;
    margin:  0 !important;
    float:   left;
}
ul#news-switcher li {
    float: left;
    list-style: none;
    margin: 0 20px 0 0;
    cursor: pointer;
}
ul#news-switcher li.curr h2{
    color: #465767;
    border: 0;
    background-image: url('images/news_switcher_arrow.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 0 0 10px !important;
}
ul#news-switcher li h2 {
    line-height: auto !important;
    border-bottom: 2px dotted #A6ADB2;
    padding: 0 0 4px !important;
}

div.loader {
    background-image: url('images/loader.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 15px;
    width: 100%;
}

div#mainnews {
    padding: 10px 0;
    margin:  0 0 10px 0;
    background: url("images/back_sep_h.gif") repeat-x scroll 0 100% transparent;
}

div.rc-item{
    clear: both;
    padding: 0 0 25px 0;
    float: left;
    width: 100%;
}
span.bdate{
    display: block;
    float: left;
    font-size: 12px;
    padding: 0 4px;
    background: #798d9f;
    color: #fff;
    position: relative;
    margin: 0 4px 0 -4px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
a.auth:link, a.auth:visited, a.auth:hover, a.auth:active{
    color: #999;
    text-decoration: none;
    font-size: 12px;
} 
div.rc-item p{
    margin: 0;
    padding: 2px 0 4px 0;
    line-height: 20px;
}

p a.bname {
    color: #555555;
    text-decoration: none;
}

p a.bname:hover {
    text-decoration: underline;
}    

div.rc-item div.th{
    font-size: 12px;
    color: #999;
}

/************************************* mid column ***********************************/
#col-m h2{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 26px;
    line-height: 30px;
    color: #a6adb2;
    font-weight: normal;
    margin: 0;
    padding: 15px 0 22px 0;
}
#col-m p{
    margin: 0;
    line-height: 20px;
    padding: 0 0 20px 0;
}
#col-m h3{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #555;
    font-weight: normal;
    margin: 0;
    padding: 0 0 12px 0;
}
#col-m h3 a:link, #col-m h3 a:visited, 
#col-m h3 a:hover, #col-m h3 a:active{
    font-size: 12px;
} 
#col-m ul, #col-m ol{
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 20px;
    padding-top: 0;
}
#col-m ul li, #col-m ol li{
    line-height: 20px;
}

/*************************************** addon *****************************/
img.np-r{
    float: right;
    margin: 0 0 10px 10px;
    border: 1px solid #fff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow:  0px 0px 1px #759baf;
    -moz-box-shadow:  0px 0px 1px #759baf;
    box-shadow:  0px 0px 1px #759baf;
}
div.interfax{
    background: #e9eae8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    padding: 15px 20px 10px 20px;
    width: 427px;
    margin-left: -10px;
}
div.interfax h2{
    color: #798d9f;
    font-size: 18px !important;
    margin: 0 !important;
    padding: 0 0 16px 0 !important;
}
div.interfax .in-date, div.interfax-in .in-date{
    font-size: 11px;
    color: #878787;
}
div.interfax a:link, div.interfax a:visited, 
div.interfax a:hover, div.interfax a:active,
div.interfax-in a:link, div.interfax-in a:visited, 
div.interfax-in a:hover, div.interfax-in a:active{
    color: #798d9f;
} 
div.interfax p, div.interfax-in p{
    margin: 0 !important;
    padding: 0 0 10px 0 !important;
    line-height: 20px !important;
}




div.announces{
    
}
div.announces h2{
    padding-bottom: 2px !important;
}
div.announces .rchtlink{
    margin-top: -20px;
}
div.ann-item{
    font-size: 11px;
    background: url(images/back_sep_h.gif) 0 100% repeat-x;
    padding: 10px 0 14px 0;
    clear: both;
    *float: left;
    *width: 100%;
}
div.ann-item h3{
    margin: 0 !important;
    padding: 0 0 0 0 !important;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    float: left;
}
div.ann-item h3 a:link, div.ann-item h3 a:visited, 
div.ann-item h3 a:hover, div.ann-item h3 a:active{
    color: #798d9f;
}
div.ann-item h3 a.f:link, div.ann-item h3 a.f:visited, 
div.ann-item h3 a.f:hover, div.ann-item h3 a.f:active{
    color: #c33724 !important;
    font-size: 11px !important;
    margin-left: 5px;
} 
div.ann-item p{
    margin: 0;
    padding: 14px 0 0 0;
    font-size: 11px;
    line-height: 16px;
    clear: left;
}
div.adv-info{
    font-size: 11px;
    padding: 10px 0 0 0;
}
div.adv-info h2{
    padding-bottom: 12px !important;
}
div.adv-info p{
    margin: 0;
    padding: 0 0 28px 0;
    line-height: 16px;
}

div.t-links{
    position: relative;
    width: 215px;
    margin-left: -6px;
    padding: 10px 0 10px 0;
}
div.wauto { width:auto !important; }
div.t-links h2{
    padding-right: 0 !important;
    padding-left: 6px !important;
}
div.t-links a:link, div.t-links a:visited, 
div.t-links a:hover, div.t-links a:active{
    display: block;
    float: left;
    margin: 0 1px 4px 0;
    padding: 1px 6px 1px 5px;
    text-decoration: none;
    font-size: 11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
} 
div.t-links a:hover, div.t-links a:active{
    text-decoration: underline;
}
div.t-links a.tlnk-1:link, div.t-links a.tlnk-1:visited, 
div.t-links a.tlnk-1:hover, div.t-links a.tlnk-1:active{
    color: #fff;
    background: #8496a6;
}
div.t-links a.tlnk-2:link, div.t-links a.tlnk-2:visited, 
div.t-links a.tlnk-2:hover, div.t-links a.tlnk-2:active{
    color: #fff;
    background: #9aa9b5;
}
div.t-links a.tlnk-3:link, div.t-links a.tlnk-3:visited, 
div.t-links a.tlnk-3:hover, div.t-links a.tlnk-3:active{
    color: #6a7987;
    background: #d3d7d9;
}
div.t-links a.tlnk-4:link, div.t-links a.tlnk-4:visited, 
div.t-links a.tlnk-4:hover, div.t-links a.tlnk-4:active{
    color: #fff;
    background: #8496a6;
}
div.t-links a.tlnk-5:link, div.t-links a.tlnk-5:visited, 
div.t-links a.tlnk-5:hover, div.t-links a.tlnk-5:active{
    color: #6a7987;
    background: #d3d7d9;
}

div.page-navigation {

}

div.page-navigation a{
    color: #6A7987;
    font-size: 10px;
    padding: 0 2px;
}

div.page-navigation a.curr {
    background-color: #D3D7D9;
}

div.page-navigation a.prev,
div.page-navigation a.next {
    color: #a1aab2;
}

div.page-navigation a.prev {
    padding: 0 10px 0 0;
}

div.page-navigation a.next {
    padding: 0 0 0 10px;
}

div.dn-text a{ 
    color: #798D9F;
}

div.treatment-textblock {
    border: 1px solid #E7E8E6;
    border-style: solid none solid none;
    color: #868A8F;
    margin: 0 0 15px 0; 
    padding: 10px 0 20px 0;
}

div.mediaplayer{
    padding: 0 0 20px 0;
}
div.mediaplayer p{
    padding-bottom: 4px !important; 
}









#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}





.divizm_photos
{
    margin-top: 15px;
}


.div_img_gallery
{
    /*width: 204px;
    height: 154px;
    
    overflow: hidden;*/
    
    border: 2px solid #ffffff;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.as { margin:0; padding:0; list-style:none; height:150px; overflow:hidden; }
.as li { width:200px !important; overflow:hidden; float:left; border:2px solid #fff; border-radius:10px; }
.as li a { width:200px; height:150px; display:block; position:relative; }
.as li .name { font-size:11px; color:#fff; text-decoration:none; }
.as li a div { position:absolute; bottom:0; left:0; right:0; padding:10px 12px; background:url(../../../MegaduckLib/lib/as/images/shadow.png) left top repeat; min-height:36px; border-radius:0 0 8px 8px; }

.page-navigation { margin-bottom:30px; text-align:center; }